@charset "utf-8";

imgxxxxxx.cross:hover {
    cursor: crosshair;
}

#coordinates {
    position: absolute;
    display: none;
}

.img {
    background: url("images/shade_index.png") no-repeat scroll center bottom transparent;
    display: block;
    margin: 0 0 16px;
    padding: 0 0 12px;
}

.img1 {
	display: inline;
	margin: 0 0 16px;
	padding: 0 0 12px;
	width: 200px;
}

.large_player {
	background: none repeat scroll 0 0 #EDEDED;
	border-radius: 11px 11px 11px 11px;
	color: #EDEDED;
	font-size: 16px;
	height: auto;
	margin: 0 auto;
	padding: 9px;
	text-align: left;
	width: 944px;
}	

.dsR14 {
	width: 640px;
	height: 371px;
}
.dsR15 {width: 140px; }
.dsR18 {width: 180px; }
.dsR3 {width: 2px; }
.highlightForm {background-color: #ffffff;  text-align:right; }

#Ergebnis {border: solid 2px red; }
.IBK img {
	margin: -30px 0 0 0px;
}
.schatten {
-moz-box-shadow:1px 1px 6px #292929; /* Firefox */
-webkit-box-shadow:1px 1px 6px #292929; /* Chrome, Safari */
-khtml-box-shadow:1px 1px 6px #292929; /* Konqueror */
box-shadow:1px 1px 6px #292929; /* CSS3 */
}

.verlauf {
background:-moz-linear-gradient(bottom,#b3b3b3,#f1f1f1); /* Firefox */
background:-webkit-gradient(linear,left top,left bottom,from(#b3b3b3),to(#f1f1f1)); /* Chrome, Safari */
background-image: -ms-linear-gradient(top left, #ccc 25%, #999 75%);


} 

.ecken {
-moz-border-radius:15px 15px 15px 15px; /* Firefox */
-webkit-border-radius:15px 15px 15px 15px; /* Chrome, Safari */
-khtml-border-radius:15px 15px 15px 15px; /* Konqueror */
border-radius:15px 15px 15px 15px; /* CSS3 */
behavior:url(border-radius.htc); /* Internet Explorer */
} 

.BreiteImage { width: 250px; }
.BreiteImage1 { width: 280px; }
.Breite { width: 171px; }
.BreiteIE { width: 160px; }
.BreiteInput5 { width: 164px; }
.BreiteInput { width: 90px; }
.BreiteInput2 { width: 70px; }
.BreiteInput3 { width: 80px; }
.BreiteInput4 { width: 48px; }
.BreiteInput6 { width: 24px; }
.BreiteInput7 { width: 186px; }
.BreiteInput8 { width: 34px; }
.BreiteInput9 { width: 78px; }
.BreiteInput10 { width: 130px; }
.BreiteInput11 { width: 105px; }
.BreiteInput12 { width: 180px; }
body { margin:0; padding:0; width:100%; border:0; color:#8a8a8a; font:normal 13px/1.5em "Liberation sans", Arial, Helvetica, sans-serif; background:#DBDBDB url(images/main_bg.png) repeat-x left top;}
.reiter { margin:0; padding:8px 0; width:880px; border:0; color:#8a8a8a; font:normal 13px/1.5em "Liberation sans", Arial, Helvetica, sans-serif; background:#c8c8c8 url(images/main_bg.png) repeat-x left top;}
html, .main { padding:0; margin:0 auto;}
* {
	outline: none;
	padding: 5;
}
.main { /*background:url(images/header_bg.jpg) no-repeat center top;*/}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
h2 { margin:0; padding:8px 0; font-size:28px; font-weight:bold; color:#434343;}
p {
	margin: 0;
	padding: 8px 0;
	text-align: justify;
}
a { color:#7ab5bf; text-decoration:underline;}
img { border:none;}

.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar { margin:0; padding:0;}

/* header */
.header { }
.header_resize { margin:0 auto; padding:0; width:960px;}
.logo { padding:0; float:left; width:auto; height:130px;}
h1 { margin:0; padding:42px 0 0 0; font-size:58px; font-weight:bold; line-height:1.2em;}
h1 a, h1 a:hover { color:#fdfdfd; text-decoration:none;}
h1 span { color:#fdfdfd;}
h1 small { /*display:block;*/ margin:0 0 0 0; font-size:13px; line-height:1.2em; letter-spacing:normal; text-transform:none; color:#fdfdfd; letter-spacing:-1px;}

/* slider */
.slider { margin:-10px 0 0 0; padding:9px 9px; background:url(images/slider_bg.png) no-repeat top left;}

/* social */
.social { padding:18px 24px 0 0; float:right; width:auto;}
.social p { padding:0; float:right; width:auto; color:#fdfdfd; text-align:right; font-size:13px; line-height:1.5em; font-weight:normal;}
.social a { color:#fdfdfd; text-decoration:none;}
.social a:hover { text-decoration:underline;}
.social img { margin:-3px 0 -3px 4px; border:none;}

/* menu */
.menu_nav {
	margin: -0 0 24px;
	padding: 0;
	height: 55px;
	background: url(images/menu_bg.png) repeat left top;
}
.menu_nav ul { list-style:none; margin:0 0 0 15px; padding:0; height:55px; float:left;}
.menu_nav ul li {margin:0; padding:0; float:left;}
.menu_nav ul li a { display:block; margin:0; padding:16px 24px 15px 24px; font-size:14px; line-height:18px; font-weight:bold; color:#3b3a3a; text-decoration:none; text-transform:uppercase; text-align:center; border-right:1px solid #bbbbbb;
border-left:1px solid #bbbbbb;}
.menu_nav ul li.active a, .menu_nav ul li a:hover { color:#fdfdfd; background:url(images/menu_bg_a.png) repeat-x left top;}

/* content */
.content { margin:0 auto; width:960px; padding:61px 0 0 8px; background:url(images/content_top.png) no-repeat top left;}
.content_resize { margin:0 0 0 -8px; padding:0; width:auto; background:url(images/content_bg.png) repeat-y top left;}
.content h2 { }
.content .mainbar {
	margin: 0 0 24px 30px;
	padding: 0 20px 0 0;
	float: left;
	width: 910px;
}
.content .mainbar h2 { font-size:28px; background:url(images/post_top_bg.png) no-repeat left; margin:0 0 0 -13px; padding:15px 10px 10px 25px; height:30px; }
.content .mainbar div.img { float:left;}
.content .mainbar div.img img {
	padding: 0 0 0px; /*background:url(images/img_shadow.png) no-repeat center bottom;*/
}
.content .mainbar img.fl { }
.content .mainbar .article {
	margin: 0 0 32px;
	padding: 0 0 25px 0;
	border-bottom: 1px solid #eaeaea;
}
.content .mainbar .post_content {
	float: right;
	width: 640px;
}
.content .mainbar .post_content strong { color:#8a8a8a; font-weight:bold;}
p.spec { padding:0 0 16px;}
p.infopost {
	margin: 0 0 12px; /*border-top:1px dotted #b1b0b0; border-bottom:1px dotted #b1b0b0;*/
}
p.infopost span.date { }
p.infopost a { padding:0 2px; text-decoration:none; font-weight:normal;}
p.infopost a:hover { text-decoration:underline;}
p.infopost a.com { color:#7ab5bf;}
p.infopost a.com span { color:#7ab5bf; font-weight:bold;}
p.infopost a.com:hover { color:#7ab5bf; text-decoration:underline;}
.content .mainbar a.rm { display:block; float:left; padding:10px 5px 8px 5px; width:90px; height:23px; font-size:13px; line-height:16px; font-weight:bold; text-decoration:none; text-transform:none; text-align:center; color:#fff; background:url(images/readmore.png) no-repeat center;}
.content .mainbar a.rm1 { display:block; float:left; padding:10px 5px 8px 5px; width:140px; height:23px; font-size:13px; line-height:16px; font-weight:bold; text-decoration:none; text-transform:none; text-align:center; color:#fff; background:url(images/compare.png) no-repeat center;}
.content .mainbar a.rm:hover { text-decoration:none;}

/* pagination */
.content p.pages { margin:0 auto; padding:0; font-size:13px; text-align:left;}
.content p.pages span, .content p.pages a { display:block; margin:0; padding:11px 3px; float:left; width:36px; height:17px; color:#fff; line-height:16px; text-align:center; text-decoration:none; background:url(images/page_a.png) no-repeat center center;}
.content p.pages span, .content p.pages a:hover { color:#fff; font-weight:bold;}
.content p.pages a { color:#fff;}
.content p.pages small { font-size:12px; float:right; padding:10px 10px 0 0;}

/* sidebar */
.content .sidebar { margin:30px 0 0 0px; padding:0 0 0 0; float:left; width:258px;}
.content .sidebar .gadget { margin:0 0 0 0px; padding:0 0 0 0; background:url(images/sidebar_bg.png) repeat-y top left; margin-bottom:25px;}

.content .sidebar h2 { font-size:26px; text-transform:none; color:#434343; padding-left:20px; padding-top:30px;
 background:url(images/sidebar_top.png) no-repeat top left;}

ul.sb_menu {background:url(images/sidebar_bottom.png) no-repeat bottom left;}
.content .mainbar ul.sb_menu { background:none;}
ul.ex_menu {background:url(images/sidebar_bottom.png) no-repeat bottom left; }
ul.sb_menu, ul.ex_menu { margin:0; padding:0; list-style:none; font-size:12px;}
ul.sb_menu li, ul.ex_menu li { margin:0; list-style:none; border-top:1px solid #8a8a8a;  margin-left:20px; margin-right:20px}
ul.sb_menu li { padding:10px 0;}
ul.ex_menu li { padding:10px 0; color:#8a8a8a;}
ul.sb_menu li a { margin-left:-16px; padding:8px 8px 8px 16px; font-size:13px; color:#8a8a8a; text-decoration:none; text-transform:none;}
ul.ex_menu li a { font-weight:normal; font-size:13px; color:#8a8a8a;  text-decoration:none; text-transform:uppercase;}
ul.sb_menu li a:hover, ul.ex_menu li a:hover { color:#7ab5bf; font-weight:bold; text-decoration:none;}

/* subpages */
.content .mainbar .comment { margin:0; padding:16px 0 0 0;}
.content .mainbar .comment img.userpic { border:1px solid #dedede; margin:10px 16px 0 0; padding:0; float:left;}

/* fbg */
.fbg {margin:0 auto; width:969px; background:url(images/content_bg.png) repeat-y top left; }
.fbg_resize { width:920px; margin:0 10px 0 10px; padding:16px 20px 12px 10px; color:#8a8a8a; border-top:1px solid #dddddd; border-bottom:1px solid #dddddd;}
.fbg h2 { padding-bottom:16px; font-size:24px; color:#434343;}
.fbg h2 small { display:block; font-size:13px; color:#a4a3a3; font-weight:normal;}
.fbg img.gal { margin:8px 8px 0 0; padding:3px; border:1px solid #d1d5d9; background:#f7f7f7;}
.fbg .col { margin:0; float:left;}
.fbg .c1 { padding:0 16px 0 0; width:280px;}
.fbg .c2 { padding:0 36px 0 16px; width:280px;}
.fbg .c3 { padding:0 0 0 16px; width:274px;}
.fbg .fbg_ul { margin:0; padding:0; list-style:none;}
.fbg .fbg_ul li { margin:0; padding:0; list-style:none; }
.fbg .fbg_ul li a { display:block; margin:0; padding:2px 0 2px 12px; color:#8a8a8a; text-decoration:none; background:url(images/li.gif) no-repeat left center;}
.fbg .fbg_ul li a:hover { color:#7ab5bf; text-decoration:underline; font-weight:normal; background:url(images/li_a.gif) no-repeat left center;}
.fbg p.contact_info {  line-height:1.8em;}
.fbg p.contact_info a { text-decoration:underline; color:#7ab5bf;}
.fbg p.contact_info span { display:block; float:left; width:74px; font-size:11px; font-weight:normal;}

/* footer */
.footer {margin:0 auto; width:968px; background:url(images/content_bg.png) repeat-y top left;}
.footer_resize { margin:0 auto; padding:0; width:950px;}
.footer p.lf { margin:0; padding:24px 0; text-align:left; width:auto; line-height:1.5em; color:#c3c3c3;}
.footer p.lf a { color:#c3c3c3; text-decoration:none; font-weight:normal;}
.footer p.lf a:hover { text-decoration:underline; color:#7ab5bf;}
.footer p.lf span { float:right;}

/* form */
ol { list-style:none;}
ol li { display:block; clear:both;}
ol li label { display:block; margin:0; padding:16px 0 0 0;}
ol li input.text { width:480px; border:1px solid #c0c0c0; margin:0; padding:5px 2px; height:16px; background-color:#fff;}
ol li textarea { width:480px; border:1px solid #c0c0c0; margin:0; padding:2px; background-color:#fff;}
ol li .send { margin:16px 0 0 0;}

/* search */
.searchform { margin:0; padding:62px 0 0; float:right; height:53px;}
#formsearch { margin:0; padding:0; width:auto; height:34px;}
#formsearch span { display:block; margin:0; padding:0; float:left; background:url(images/search_bg.png) no-repeat left top;}
#formsearch input.editbox_search { margin:0; padding:10px 10px 15px 15px; float:left; width:230px; font-size:13px; line-height:16px; color:#aeaeae; background:none; outline:none; border:none;}
#formsearch input.button_search { margin:0; padding:0; border:none; float:left;}
